.footer.content {
  border-top: 0;
  margin-top: 0;
  padding: 0;
  max-width: 100%;
}
.page-footer {
  background: #4DB1D3;
  position: relative;
}
.page-footer .container {
  padding: 0;
}
.page-footer .container .row {
  margin: 0;
}
.footer-col-right {
  background: #0090C1;
}
.footer-main::after {
  content: "";
  width: 45%;
  height: 100%;
  background: #0090C1;
  position: absolute;
  right: 0;
  top: 0;
}
.footer-main .footer-logo {
  position: absolute;
  top: 25px;
}
.footer-main .footer-col {
  padding: 120px 0 60px;
  position: relative;
  z-index: 1;
}
.footer-main .h3-tag {
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  margin: 0 0 32px;
}
.footer-main .links-wrapper li a {
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 700;
}
.footer-main .links-wrapper ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer-main .contact-li {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-bottom: 20px;
  max-width: 70%;
}
.footer-main .contact-li .d-flex {
  gap: 6px;
  color: #fff;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 500;
}
.footer-main .contact-li p {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #fff;
  margin: 0;
}
.footer-main .contact-li a {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #fff;
  margin: 0;
}
.footer-main .newsletter-form {
  padding-left: 100px;
}
.footer-main .newsletter-form .newsletter-heading {
  font-size: 30px;
  font-weight: 500;
  color: #FFFFFF;
  margin: 0 0 32px;
  letter-spacing: -0.08px;
}
.footer-main .newsletter-form form {
  max-width: 390px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.footer-main .newsletter-form form input {
  height: 52px;
  border-radius: 50px;
  border: 1px solid #D9D9D9;
  padding: 0 26px;
  color: #000;
}
.footer-main .newsletter-form form input::placeholder {
  color: #000;
}
.footer-main .newsletter-form form p {
  line-height: 18px;
  font-size: 14px;
  margin: 0;
  color: #fff;
}
.footer-main .newsletter-form ul {
  display: flex;
  gap: 20px;
  margin: 32px 0 0;
}
.footer-main .newsletter-form ul a {
  color: #000;
  cursor: pointer;
  transition: 0.3s;
}
.footer-main .newsletter-form ul a:hover {
  color: #fff;
}
.footer-main .newsletter-form .input-gp {
  position: relative;
}
.footer-main .newsletter-form .input-gp svg {
  position: absolute;
  top: 18px;
  right: 23px;
}
.footer-main .subscribe {
  background: #000000;
  border: 0;
  height: 47px;
  border-radius: 50px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 0;
}
.footer-bottom-copy {
  background: #111111;
  position: relative;
  z-index: 1;
  padding: 24px 0;
}
.footer-bottom-copy .d-flex {
  justify-content: space-between;
}
.footer-bottom-copy .d-flex .payment-method {
  gap: 13px;
  cursor: pointer;
}
.footer-bottom-copy .d-flex .payment-method p {
  font-size: 14px;
}
.footer-bottom-copy p {
  color: #A3A3A3;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
}
@media (max-width: 1399px) {
  .footer-main .footer-col {
    padding: 120px 0 50px;
  }
  .footer-main .footer-logo {
    top: 25px;
  }
  .footer-main .h3-tag {
    margin: 0 0 20px;
  }
  .footer-main .newsletter-form .newsletter-heading {
    font-size: 26px;
    margin: 0 0 22px;
  }
  .footer-main .contact-li {
    margin-bottom: 18px;
    max-width: 80%;
  }
}
@media (max-width: 1199px) {
  .footer-main .links-wrapper li a {
    font-size: 14px;
  }
  .footer-main .contact-li .d-flex {
    font-size: 14px;
  }
  .footer-main .contact-li p {
    font-size: 14px;
  }
  .footer-main .contact-li a {
    font-size: 14px;
  }
}
@media (max-width: 1024px) {
  .footer-main .footer-col {
    padding: 130px 20px 50px;
  }
  .footer-main .newsletter-form {
    padding-left: 20px;
  }
  .footer-bottom-copy .d-flex {
    flex-direction: column-reverse;
    justify-content: center;
  }
  .footer-bottom-copy .d-flex .payment-method {
    gap: 5px;
    cursor: pointer;
    border-bottom: 1px solid #676767;
    margin-bottom: 8px;
  }
  .footer-bottom-copy .d-flex .payment-method img {
    width: auto;
    max-width: 400px;
    margin: auto;
  }
  .footer-bottom-copy .d-flex .payment-method p {
    text-align: center;
  }
  .footer-bottom-copy p {
    font-size: 14px;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .footer-main .footer-col {
    padding: 35px 20px 35px;
  }
  .footer-main::after {
    display: none;
  }
  .footer-main .footer-logo {
    top: 0;
    position: relative;
    margin: 0 0 20px;
  }
  .footer-main .footer-logo svg {
    width: 139px;
  }
  .footer-main .contact-li {
    margin-bottom: 10px;
    max-width: 100%;
  }
  .footer-main .contact-li .d-flex {
    font-size: 13px;
  }
  .footer-main .contact-li p {
    font-size: 13px;
  }
  .footer-main .contact-li a {
    font-size: 13px;
  }
  .footer-main .links-wrapper li a {
    font-size: 13px;
  }
  .footer-main .newsletter-form {
    padding-left: 0;
  }
  .footer-main .newsletter-form .newsletter-heading {
    font-size: 20px;
    margin: 0 0 16px;
  }
  .footer-main .newsletter-form form {
    max-width: 100%;
  }
  .links-wrapper {
    max-width: 50%;
    flex: 50%;
    width: 50%;
  }
  .contact-sec {
    max-width: 50%;
    flex: 50%;
    width: 50%;
  }
  .footer-bottom-copy {
    padding: 10px 20px;
  }
}
@media (max-width: 340px) {
  .footer-main .links-wrapper li a {
    font-size: 12px;
  }
  .footer-main .contact-li .d-flex {
    font-size: 12px;
  }
  .footer-main .contact-li p {
    font-size: 12px;
  }
  .footer-main .contact-li a {
    font-size: 12px;
  }
}
